/** Comments Css **/

.user-comment{
  width:70vw;
  margin:0 auto;
  /** margin-bottom:100px; **/
}
.comments-section img {
  margin-top: 0px;
  width: 60px;
}

.comments-section p {
  line-height: 15px;
margin: 0 auto 5px;
}

.comments-section .comment-author {
  font-weight: 600;
font-size: 17px;
letter-spacing: 0.5px;
color: #547ef8;
 }

.comments-section .comment-time {
  font-size: 11px;
    margin-left: 10px;
    color: #a7a5a5;
    border-bottom: 1px solid #ddd;
  }

.comments-section .comment-content {
  font-size: 16px;
  font-weight: 400;
  padding-bottom: 0px;
  line-height: 25px;
  letter-spacing: 0.5px;
      color: #0e0d0d !important;
}

.comments-section .comment-post-reply .comment-content,
.comments-section .comment-post-reply .comment-author {
  color: #0e0d0d; }

.comments-section textarea {
  width: 100%;
  height: 80px;
  border: 1px solid #ccccccad;
  border-radius: 4px;
  padding: 10px; }
.comment-like-unlike span i{
  font-size: 18px;
    color: #547ef89e;
    cursor: pointer;
    margin-right: 10px;
    width: 30px;
    height: 25px;
    text-align: center;
    line-height: 25px;
}
.comment-like-unlike span i:hover{
  color: #547ef8;
  transition: 0.3s ease-in-out;
}
.comment-post, .comment-post-reply{
  display: flex;
  margin-bottom: 25px;
}
.comment-details{
  margin-left: 25px;
}
.comment-post-reply{
  margin-left: 85px;
  margin-bottom: 40px;
}
.comments-section{
  padding-top: 40px;
    border-top: 1px solid #cccccc8a;
}
.comments-section .btn--blue {   
    background-color: var(--uni-light-colorTheme1);
    padding: 0 40px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    height: 50px;
    line-height: 50px;
    color: #fff;
    font-size: 16px;
    display: inline-block;
    border: none;
    font-family: Catamaran;
    font-weight: 400;
  text-decoration:none;
  margin-top:10px;
      float: inherit;
}
.comments-section .btn--blue:hover {
  -webkit-box-shadow: 0 3px 32px rgba(16, 248, 55, 0.54);
  box-shadow: 0 3px 32px rgba(16, 248, 55, 0.54); 
  transition: 0.3ms;
}

/** EOF Comments Css **/

/** Ratings Css **/
@import url(//netdna.bootstrapcdn.com/font-awesome/3.2.1/css/font-awesome.css);

fieldset, label { margin: 0; padding: 0; }
/** h1 { font-size: 1.5em; margin: 10px; }  **/

/****** Style Star Rating Widget *****/

.rating { 
  border: none;
  float: left;
}

.rating > input { display: none; } 
.rating > label:before { 
  margin: 5px;
  font-size: 1.25em;
  font-family: FontAwesome;
  display: inline-block;
  content: "\f005";
}

.rating > .half:before { 
  content: "\f089";
  position: absolute;
}

.rating > label { 
  color: #ddd; 
 float: right; 
}
.rating label:hover,
.rating label:hover ~ label {
    color: lightgoldenrodyellow; /* Highlight on hover */
}
/***** CSS Magic to Highlight Stars on Hover *****/

.rating > input:checked ~ label, /* show gold star when clicked */
.rating:not(:checked) > label:hover, /* hover current star */
.rating:not(:checked) > label:hover ~ label { color: #FFD700;  } /* hover previous stars in list */

.rating > input:checked + label:hover, /* hover current star when changing rating */
.rating > input:checked ~ label:hover,
.rating > label:hover ~ input:checked ~ label, /* lighten current selection */
.rating > input:checked ~ label:hover ~ label { color: #FFED85;  } 

/**  --------- **/
/**     **/

.viewReviewRating { 
  border: none;
  float: left;
}

.viewReviewRating > input { display: none; } 
.viewReviewRating > label:before { 
  margin: 5px;
  font-size: 1.25em;
  font-family: FontAwesome;
  display: inline-block;
  content: "\f005";
}

.viewReviewRating > .half:before { 
  content: "\f089";
  position: absolute;
}

.viewReviewRating > label { 
  color: #ddd; 
 float: right; 
}
.viewReviewRating label:hover,
.viewReviewRating label:hover ~ label {
    color: lightgoldenrodyellow; /* Highlight on hover */
}
/***** CSS Magic to Highlight Stars on Hover *****/

.viewReviewRating > input:checked ~ label, /* show gold star when clicked */
.viewReviewRating:not(:checked) > label:hover, /* hover current star */
.viewReviewRating:not(:checked) > label:hover ~ label { color: #FFD700;  } /* hover previous stars in list */

.viewReviewRating > input:checked + label:hover, /* hover current star when changing rating */
.viewReviewRating > input:checked ~ label:hover,
.viewReviewRating > label:hover ~ input:checked ~ label, /* lighten current selection */
.viewReviewRating > input:checked ~ label:hover ~ label { color: #FFED85;  } 

/** EOF Ratings Css **/
